# std::unordered_multiset::key_eq

From cppreference.com
< cpp‎ | container‎ | unordered multiset

key_equal key_eq() const; |  | (since C++11)

Returns the function that compares keys for equality.

### Parameters

(none)

### Return value

The key comparison function.

### Complexity

Constant.

### See also

hash_function | returns function used to hash the keys (public member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/container/unordered_multiset/key_eq&oldid=50757"